# Uses of Enum
com.sun.grid.jsv.JsvManager.Result

Packages that use JsvManager.Result
Package
Description
com.sun.grid.jsv

## Uses of JsvManager.Result in com.sun.grid.jsv

Methods in com.sun.grid.jsv that return JsvManager.Result
Modifier and Type
Method
Description
`JsvManager.Result`
JsvManager.`getResult()`
Return the current result.
`static JsvManager.Result`
JsvManager.Result.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static JsvManager.Result[]`
JsvManager.Result.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in com.sun.grid.jsv with parameters of type JsvManager.Result
Modifier and Type
Method
Description
`void`
JsvManager.`setResult(JsvManager.Result result, String message)`
Set the result of the JSV verification operation.